*
{
	margin: 0em;
	padding: 0em;
}

h1,h2
{
}

body
{
	font-family: Arial, sans-serif;
	font-size: 10pt;
	color: #666;
	background-color: #fff;
}

a
{
	cursor:pointer;
	color: #008B8B;
	text-decoration: underline;
}

a:hover
{
	text-decoration: none;
}

/* Outer */


#outer
{
	padding: 0em;
	margin: 0em;
	width: 100%;
}

table td
{
	vertical-align:top;
}

/* Header */

#header
{
	position: relative;
	background: #48D1CC url('images_str002str/a5.gif') repeat-x left bottom;
	height: 170px;
	padding-left: 2em;
	top: 0px;
	left: 0px;
}

#header h1
{
	position: absolute;
	top: 1.8em;
	font-size: 2.2em;
	letter-spacing: -0.05em;
}

#header h1 a
{
	color: #fff;
	text-decoration: none;
}

#header h2
{
	position: absolute;
	font-size: 0.8em;
	top: 8em;
	color: #E0E8EF;
}

/* Menu */

#bilgiad
{
    position:absolute;
    top:132px;
    left:225px;    
    color: #204b7e; 
    font-family:FrankRuehl;
    font-size:medium;
}

#menu
{
	position: absolute;
	top: 100px;
	right: 3em;
}

#menu ul
{
	list-style: none;
}

#menu li
{
	display: inline;
	padding-left: 1.1em;
	margin-left: 1em;
	border-left: dotted 1px #E0E8EF;
}

#menu li.first
{
	border: 0em;
	margin-left: 0em;
	padding-left: 0em;
}

#menu li a
{
	color: #fff;
	padding: 0.1em;
	text-decoration: none;
}

#menu li a:hover
{
	text-decoration: underline;
}

/* Content */

#content
{
	line-height: 1.5em;
}


#content p
{
	margin-bottom: 1.5em;
}

#content h2,h3,h4,h5,h6
{
	color: #545454;
	margin-bottom: 1em;
	border-bottom: dashed 1px #dfdfdf;
	padding-bottom: 0.3em;
}

#content h2
{
	font-size: 1.5em;
}

#content h3
{
	font-size: 1.1em;
}

#content ul
{
	margin-bottom: 1.5em;
	padding-left: 1em;
	list-style: square;
}

#content blockquote
{
	margin-bottom: 1.5em;
	padding: 0.75em 0.75em 0.75em 1.5em;
	border-left: solid 0.75em #005082;
	background: #FDFDFD url('images_str002str/a7.gif') top left repeat-x;
}

#content blockquote p
{
	margin-bottom: 0em;
}
/*
#content table
{
	margin-bottom: 1.5em;
	border-collapse: collapse;
	text-align: left;
}

#content table th
{
	font-weight: bold;
	padding: 0.5em;
}

#content table td
{
	padding: 0.5em;
	border-right: solid 1px #fff;
}
*/
#content table tr.rowH
{
	color: #fff;
	background: #006192 url('images_str002str/a8.gif') top left repeat-x;
	border-right: solid 1px #fff;
}

#content table tr.rowA
{
	background: #F8F8F8 url('images_str002str/a6.gif') top left repeat-x;
	border-top: solid 1px #fff;
	color: inherit;
}

#content table tr.rowB
{
	background: #FDFDFD url('images_str002str/a7.gif') top left repeat-x;
	border-top: solid 1px #fff;
	color: inherit;
}

/* Primary Content */

#primaryContentContainer
{
	background-color: #fff;
	float:right;
	margin: 0em -19em 0em -19em;
	width: 100%;
}

#primaryContent
{
	margin: 1em 18em 0em 17em;
	padding: 0.5em 2em 1.5em 2em;
	
	
}

/* Secondary Content */

#secondaryContent
{
	position: relative;
	float: left;
	width: 15em;
	padding: 3em 2em 1.5em 1em;
	background: #fff url('images_str002str/a1.gif') repeat-y right top;
	top: 0px;
	left: 0px;
}

#secondaryContent .xbg
{
	position: absolute;
	right: 0em;
	bottom: -64px;
	background: #fff url('images_str002str/a3.gif') top right no-repeat;
	height: 64px;
	width: 128px;
}

/* Tertiary Content */

#tertiaryContent
{
	position: relative;
	float: right;
	width: 15em;
	padding: 3em 2em 1.5em 2em;
	background: #fff url('images_str002str/a2.gif') repeat-y left top;
	top: 0px;
	left: 0px;
}

#tertiaryContent .xbg
{
	position: absolute;
	left: 0em;
	bottom: -64px;
	background: #fff url('images_str002str/a4.gif') top left no-repeat;
	height: 64px;
	width: 128px;
}

/* Footer */

#footer
{
	position: relative;
	z-index: 1;
	border-top: dashed 1px #dfdfdf;
	padding: 1em 0em 2em 0em;
	margin: 1em 2em 0em 2em;
	text-align: center;
}

.clear
{
	clear: both;
	width: 1225px;
}

.Button
{
    background-color:#008080;
    color:white;
    width:100px;
    height:25px;
}

.NewAccountTextBoxes
{
    width:200px; 
}

.ValidatorDivs
{
   float:left; 
   margin:auto 0px auto 0px;
   height:20px;   
   clear:right;  
}
.notice 
{ 
    font-size: 90%; 
}

.info 
{ 
    FONT-WEIGHT: bold; COLOR: #008000 
}

.error 
{ 
    FONT-WEIGHT: bold; COLOR: #800000 
}

.orta
{
    margin:auto auto auto auto;    
}

.txtDescriptions
{
    width:400px;
    height:200px;
}

.txtAd
{
}

#backgroundPopup{  
display:none;  
position:fixed;  
_position:absolute; /* hack for internet explorer 6*/  
height:100%;  
width:100%;  
top:0;  
left:0;  
background:#000000;  
border:1px solid #cecece;  
z-index:1;  
}  
#popupContact{  
display:none;  
position:fixed;  
_position:absolute; /* hack for internet explorer 6*/  
height:384px;  
width:408px;  
background:#FFFFFF;  
border:2px solid #cecece;  
z-index:2;  
padding:12px;  
font-size:13px;  
}  
#popupContact h1{  
text-align:left;  
color:#6FA5FD;  
font-size:22px;  
font-weight:700;  
border-bottom:1px dotted #D3D3D3;  
padding-bottom:2px;  
margin-bottom:20px;  
}  
#popupContactClose{  
font-size:14px;  
line-height:14px;  
right:6px;  
top:4px;  
position:absolute;  
color:#6fa5fd;  
font-weight:700;  
display:block;  
}  

/* -- */

.myStyle .ajax__htmleditor_editor_container
{
        border: 1px solid #C2C2C2;
}
.myStyle .ajax__htmleditor_editor_toptoolbar
{
        background-color:#FFFFFF; padding: 0px 0px 2px 2px; background-image:url(images/ed_bar_bg.gif);background-repeat:repeat-x;
}
.myStyle .ajax__htmleditor_editor_toptoolbar .ajax__htmleditor_toolbar_button
{
        background-color:#C2C2C2; margin:2px 0px 0px 0px;
}
.myStyle .ajax__htmleditor_editor_toptoolbar .ajax__htmleditor_toolbar_button_hover
{
        background-color:#8000FF;
}
.myStyle .ajax__htmleditor_editor_toptoolbar div.ajax__htmleditor_toolbar_button label
{
    font-family:Arial; font-size:12px; font-weight:bold;
}
.myStyle .ajax__htmleditor_editor_toptoolbar div.ajax__htmleditor_toolbar_button select
{
    font-size:12px; font-family:arial; cursor:pointer;
}
.myStyle .ajax__htmleditor_editor_toptoolbar div.ajax__htmleditor_toolbar_button select option
{
    font-size:12px;
}
.myStyle .ajax__htmleditor_editor_editpanel
{
        border-width: 0px;
        border-top: 1px solid #C2C2C2;
        border-bottom: 1px solid #C2C2C2;
}
.myStyle .ajax__htmleditor_editor_bottomtoolbar
{
        background-color:#F0F0F0; padding: 0px 2px 2px 0px;
        background-image:url(images/ed_frame_light_bg.gif);
}
.myStyle .ajax__htmleditor_editor_bottomtoolbar .ajax__htmleditor_toolbar_button
{
        background-color:#C2C2C2; margin:0px 0px 0px 2px; float: right;
}
.myStyle .ajax__htmleditor_editor_bottomtoolbar .ajax__htmleditor_toolbar_button_hover
{
        background-color:#8000FF;
}